@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&amp;family=Montserrat:ital,wght@0,100..900;1,100..900&amp;family=PT+Mono&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body {
  margin: 0;
  padding: 0;
  font-family: PT Mono, monospace, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  color: #222222;
}

*, body {
  box-sizing: border-box;
}

a {
  cursor: pointer;
  text-decoration: none;
  text-decoration-line: none;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1);
  transition-duration: .3s;
}

.mainheader {
  top: 0;
  left: 0;
  width: 100%;
  min-width: 600px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.mainheader.fixed-head {
  position: fixed;
  background-color: #fff;
  z-index: 1001;
}

.mainnav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.5rem;
  font-size: .875rem;
  line-height: 1.25rem;
}

.mainnav .logo {
  display: block;
  height: 2.1875rem;
  width: 12.3125rem;
}

.mainnav ul {
  margin: 0;
  display: flex;
  list-style-type: none;
  align-items: center;
}

.mainnav li {
  display: inline-block;
  vertical-align: middle;
}

.mainnav li a {
  color: #222222;
  white-space: nowrap;
  text-wrap: nowrap;
  text-transform: uppercase;
}

.mainnav li a:hover {
  color: #df3800;
}

.mainnav ul>:not([hidden])~:not([hidden]) {
  margin-right: 0;
  margin-left: 2.5rem;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: Manrope, sans-serif, ui-sans-serif, system-ui, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
}

.main {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
  padding-top: 8rem;
}

.text-wrap {
  max-width: 46.75rem;
  margin: 0 auto;
  text-align: center;
}

.page-title {
  font-weight: 600;
  font-size: 3rem;
  line-height: 110%;
  text-align: center;
}

.main p {
  max-width: 1000px;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  font-family: Manrope, sans-serif, ui-sans-serif, system-ui, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #646464;
}

.main a {
  font-family: inherit;
  color: #df3800;
}

.steps-list {
  display: flex;
  justify-content: center;
  gap: 2.75rem;
  padding: 0;
  margin: 2.5rem auto;
}

.steps-list li {
  font-family: Manrope, sans-serif, ui-sans-serif, system-ui, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #646464;
  text-align: center;
  white-space: break-spaces;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  position: relative;
}

.steps-list li::before {
  content: attr(data-index);
  display: block;
  border: 1.5px dashed #cbcbcb;
  outline: 0.625rem solid #fff;
  border-radius: 0.375rem;
  padding: 0.625rem;
  color: #222222;
  background-color: #fff;
  line-height: 120%;
  font-family: PT Mono, monospace, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  z-index: 1;
  position: relative;
}

.steps-list li:after {
  content: '';
  height: 0px;
  width: 100%;
  border-top: 1.5px dashed #cbcbcb;
  position: absolute;
  left: 50%;
  margin-left: 1.3rem;
  top: 1.25rem;
  z-index: 0;
}

.steps-list li:last-child:after {
  display: none;
}

.steps-list a {
  font-weight: 500;
  line-height: 160%;
}

.steps-list a::after {
  content: '';
  display: inline-block;
  width: 1rem;
  height: 1rem;
  margin-left: 0.375rem;
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16" fill="none"%3E%3Cpath d="M4 12L12 4M12 4H6M12 4V10" stroke="%23DF3800" stroke-width="1.3" stroke-linecap="round" stroke-linejoin="round"/%3E%3C/svg%3E');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}

.wrap, #pivot-container {
  height: 600px;
}

p.notice {
  font-family: PT Mono, monospace, ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
  font-size: 0.8rem;
  margin-top: 12px;
}